Project

General

Profile

Tâche #8925

Paquet obsolete eole-sso-client en 2.4 qui bloque ma migration 2.3 vers 2.4

Added by Emmanuel GARETTE over 6 years ago. Updated over 6 years ago.

Status:
Fermé
Priority:
Normal
Assigned To:
Target version:
Start date:
09/17/2014
Due date:
% Done:

100%

Estimated time:
1.00 h
Spent time:
Remaining (hours):
0.0

Related issues

Blocks Distribution EOLE - Tâche #8882: Evaluer et chiffrer la charge de travail pour les modules amon, esbl & ecdl Fermé 09/15/2014

Associated revisions

Revision d1dcb6ec (diff)
Added by Emmanuel GARETTE over 6 years ago

migration de eole-sso-client (fixes #8925 @1h)

History

#1 Updated by Emmanuel GARETTE over 6 years ago

Il est possible qu'il existe d'autres paquets obsoletes.

#2 Updated by Daniel Dehennin over 6 years ago

  • Status changed from Nouveau to En cours
  • Start date set to 09/17/2014

#3 Updated by Daniel Dehennin over 6 years ago

  • Assigned To set to Daniel Dehennin

#4 Updated by Emmanuel GARETTE over 6 years ago

  • Assigned To changed from Daniel Dehennin to Emmanuel GARETTE

#5 Updated by Emmanuel GARETTE over 6 years ago

  • Status changed from En cours to Résolu
  • % Done changed from 0 to 100

#6 Updated by Daniel Dehennin over 6 years ago

  • Remaining (hours) changed from 1.0 to 0.0

#7 Updated by Joël Cuissinat over 6 years ago

  • Status changed from Résolu to Fermé

La diffusion de la modification "creole" est prévue pour la 2.3.15.

Les paquets obsolètes ont été supprimés des dépôts 2.4.0 :

root@amon:~# apt-cache policy eole-sso-client
eole-sso-client:
  Installé : (aucun)
  Candidat : (aucun)
 Table de version :

Also available in: Atom PDF